<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
</head>
<body>
	<script type="text/javascript">
		// inicializar
		let radio;
		let longitudCirculo;
		let area;
		let volumen;
		// declarar y meter datos
		radio=Number(prompt("¿Qué radio tienes en tu círculo?"));
		//operaciones
		longitudCirculo=2*3.14*radio;
		area=3.14*Math.pow(radio,2);
		volumen=(4/3)*3.14*Math.pow(radio,3);
		//salida
		document.write("la longitud del círculo es", longitudCirculo, "<br> el área es", area, "<br>y el volumen es", volumen);
	</script>
</body>
</html>